<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="Title_Purse">我的錢包</String>
  <String id="Tips_Purse">打開我的錢包</String>
  <String id="Tips_PurseWithNum">您有$NUM$筆進行中的交易</String>
  <String id="Tips_TenpayPanel">財付空間</String>
  <String id="Menu_TenpayZone">財付空間</String>
  <String id="Menu_Tenpay">財付通</String>
  <String id="Menu_TenpayPayment">我要付款</String>
  <String id="Menu_TenpayGathering">我要收款</String>
  <String id="Menu_TenpayQuery">查詢交易記錄</String>
  <String id="Menu_TenpayBusiness">交易發佈</String>
  <String id="Menu_TenpayShortcut">財付通收付款</String>
  <String id="Title_Tenpay">財付通</String>
  <String id="Title_TenpayBusiness">交易發佈</String>
  <String id="Option_PurseMsg">財付通訊息</String>
  <String id="Title_PurseMsg">溫馨提示</String>
  <String id="Tip_Back">後退</String>
  <String id="Tip_Forward">前進</String>
  <String id="Tip_Refresh">重新整理</String>
  <String id="Tip_Stop">停止</String>
  <String id="Tips_TenpayUser">財付通使用者</String>
  <String id="Menu_GameCharge">遊戲直充</String>
  <String id="Menu_BookTicket">機票訂購</String>
  <String id="Menu_SuperShopping">超值購物</String>
  <String id="MainPanel_ServiceBtn_Purse">我的錢包</String>
</StringBundle>
